#tagsNoScript {
	float: left;
	padding: 3px 3px 0;
	margin: 0 auto;
}

#tagsWrapper span.tag {
	display: block;
	width: auto;
	margin: 0 10px 10px 0;
	padding: 2px 20px 2px 2px;
	position: relative;
	float: left;
	text-indent: 0;
	background-color: #eee;
	border: 1px solid #333;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	color: #333;
	font: normal 11px Verdana, Sans-serif;
}

#tagsWrapper {
	float: left;
	background-color: #fff;
	cursor: text;
}

#selectTagsDiv {
	padding-top: 5px;
	padding-left:10px;
	float: left;
}

#selectTagsLink {text-decoration:none; font-weight:bold}
a#selectTagsLink:hover {text-decoration:underline;}

#tagsWrapper span a {
	position: absolute;
	right: 8px;
	top: 2px;
	color: #666;
	font: bold 12px Verdana, Sans-serif;
	text-decoration: none;
}

#tagsWrapper span a:hover {
	color: #ff0000;
}

#inputTagsStatus {
	clear: both;
	margin:  0 5px 5px 0;
}

#tabsTags input {
	margin-right: 5px;
}

.search-option  legend {
	width:100%;
}

.advancedQueryInput {
	width:97%;
	background-color: #EEEEEE;
	margin-bottom:7px;
}

.filter li.title {
	border-right: none !important;
}

.filter label , .list-options label{
	margin-left:3px;
}

div.notifications  input[type=text]{
	width: 200px !important;
}
div.notifications  input[type=checkbox]{
	width: 20px !important;
}

ul.list-types  li {
	padding-left: 10px !important;
}